RubyGems Navigation menu

ibm_db 5.2.0

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versies:

  1. 5.2.0 - April 20, 2021 x86-mingw32 (857 KB)
  2. 5.2.0 - April 20, 2021 (1,34 MB)
  3. 5.1.0 - October 20, 2020 x86-mingw32 (748 KB)
  4. 5.1.0 - October 20, 2020 (1,24 MB)
  5. 5.0.5 - September 15, 2020 x86-mingw32 (699 KB)
Toon alle versies (109 totaal)

Runtime afhankelijkheden (1):

  • activerecord >= 5.0.7, <= 6.0.3
  • Requirements:

    ActiveRecord, at least 5.0.7

    Eigenaren:

    Pushed by:

    Authors:

    • IBM

    SHA 256 checksum:

    75e9ed8e1473b697d001099fb4f20dd972647d2059e923118ec00d2eb62f16bb

    Total downloads 272.695

    Voor deze versie 1.057

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 2.5.0

    Links: